/* IE6 stylesheet */
#header-search input#s { width: 206px; height: 21px; border: 1px solid #e0d9ca; background: #f2f2f2; }
#header-search input#searchsubmit { padding: 4px 7px; }
#feature-image { display: none; }
#home-posts div.widget-area div.posts { height: 250px; }

/* Margin fixes */
.featured-thumbnail { width: 832px; }
.featured-thumbnail img { margin: 0 -10px ;}

/* height fix */

